/**
 * @brief GPIO-输入模式（高阻输入）
 * @details
 * 初始化P0.0为输入模式，给P0.0输入0->vcc的电平，记录单片机读到的电平
 */

#include "lks32mc09x_gpio.h"
#include "lks32mc09x_sys.h"
volatile int val = 0;
/**
 * @brief 主函数
 */
int main(void)
{
    GPIO_Config(GPIO0, 0, GPIO_Mode_IN, GPIO_AF_GPIO);
    while (1)
    {
        val = GPIO_ReadInputDataBit(GPIO0, GPIO_Pin_0);
    }
}

